$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2000000.0
    - - -600000.0
      - -2000000.0
    - - -600000.0
      - -2100000.0
    - - -500000.0
      - -2100000.0
    - - -500000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 4e5fb41d-ba1b-4b6c-b811-ad34368737b2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 3ad9c1ec-3a32-4ad8-9e8d-32bbde8301b3
  - b465c333-e584-4b91-a778-8417980b7377
  - 96e3a709-cbbf-42cc-8a9c-694e1c8de71d
  - a6bc7da9-2ae5-4b05-bfd6-19b997523f92
  - 2d4cf3ab-58b7-48db-aa28-698617f64c0f
  - ca90469f-62c3-462d-9acb-eca1818d5824
  - 8b60198f-c466-4aed-a41c-a312a65bb1aa
  - d1f026e3-6b28-4fbf-8b01-64de50546f80
  - 7e91e370-326c-445f-9a97-2bfa0c7a7fb5
  - e253dcbd-9fd4-4199-863a-d2a7f2dd80ee
  - 5ee8d5bb-ae1b-4251-b581-0a9c1fe983e4
  - 361ffd24-9818-4e0a-ad25-7f7213967af3
  - 70628b1b-f2ec-45bb-ab80-246e00352c7d
  - cd457532-321c-4a59-b23e-4a16aa4c2350
  - 8b1ae927-7ce1-448d-8ec1-0db9fd8da2e2
  - 92ab799e-6595-4aef-9323-c7babe3dabd0
  - 1b6e577a-877a-4b25-b2a8-f149573e0e7f
  - a256b9d7-3a36-4c35-90e4-feb020f786a4
  - 08955baa-ac64-4dd0-97f0-5cf94427e26a
  - a350a23e-14d8-4b3f-a0bf-73cdfd855b0d
  - 069f9961-d006-494a-b35c-b90854a9e651
  - 42ed5320-5a08-4b1f-91ff-a871f53f14a9
  - ff6a8fdd-7aee-434b-b0d0-b5a549b67ec4
  - d3734dae-5723-4483-ac43-2f161269adc2
  - cbb9ed56-7e8d-44cf-bbfc-d354361aa4f6
  - eef209f4-c8c2-4621-84f5-4dec07fb3e17
  - 402f57bb-de3f-457d-aec7-ddc745cd3e2d
  - 9ccb3e7a-db0b-4167-98f6-7afc7e884859
  - 93a711e8-809b-4d44-afae-b7402bb6ab4c
  - 04b9cfac-3548-4630-980d-83bbe1c10332
  - 1788d018-0f9b-4961-bbaa-279c3a52cf4f
  - 3798ece5-f8ed-4e48-a367-4643ccc7b3da
  - b8cee89f-25bf-433a-8e40-7daab232766d
  - 418330c2-6a41-44fe-8e03-118bf2777924
  - 6c116b75-7cb2-4b75-a68d-c9e926fc5cf8
  - 7046c6ef-9ee3-43c1-a364-bc0ab068320d
  - 40cb0ff6-db7a-4f53-982c-0888e2f56e21
  - 86b659aa-87de-4ea6-9707-ec8b47fb4980
  - 6ae6018a-2a00-4fc5-9235-5a229116b43a
  - daa7c5c4-5ce8-46f8-a53c-11b2c7365e51
  - d130d2cd-3abb-4baf-a748-da87b56d4f12
  - 3daf6c60-0442-45fe-9e78-1687f1c74cbf
  - 2e122add-6027-4cd2-9219-e6422e64b84c
  - 0c0e9c61-1b74-4ae4-90e7-e56ec35d3f1b
  - 589b1742-3d10-4b29-8519-c938a69437ee
  - 7c2e3d77-6a9c-42dd-ab55-2c154cd665fc
  - 108adb33-917e-4ed7-8899-e9dc2e5a0cdf
  - 8bb5d3c3-7061-4b1a-aba6-5893fdbbdfa8
  - dddad673-d92b-458d-911a-4a8ee3f8ee4c
  - 15699e5c-c018-4857-81e0-824322c67e4a
  - 87d1e084-dc5e-4bd6-9a1e-ee1dd70f6c35
  - 91f190a2-a9ca-4f2a-9541-a6b59058e2a0
  - e939ba00-64d0-4213-8208-440ee4a34aee
  - 30f275a9-42b7-4d61-a6b7-9753a19b0876
  - c0ed424d-19a9-49a5-a597-91ef5d073ad8
  - f1e04e5d-8163-4eb6-a01a-f8a6a3398c73
  - 8742d48c-76d8-4cd6-97e4-0a34ab7a6d7b
  - ddfe81d2-a58f-45a0-9792-5788a239a88b
  - 10e5bb5d-f314-4c7b-bfe3-25f65287495b
  - 0fdb5038-c61a-45d0-894b-f18424cba5c3
  - 307c9a46-db64-4c2b-bee0-1c9c2ea90387
  - 821aa9b3-1858-4e15-8ddb-3b3e712380bc
  - 960532d6-e532-4dad-9e71-5d71cf82e28d
  - 98bebff7-49cd-4261-8673-42553f6ab885
  - e04a0c76-d01c-4640-a122-544cc9cf30f0
  - 7416437d-96c4-458b-b79f-a440db792759
  - b9abdb3b-98e4-4bc1-ac11-9ef3ab56c6b9
  - 7650a0a5-688b-4660-8cb0-5f215e746e9f
  - 2afe5dbe-aa90-42ce-84d0-123b91b1fc70
  ls5_nbart_geomedian_annual:
  - 0096d935-c87d-45ed-8b91-9f42e5cb4ae9
  ls5_nbart_tmad_annual:
  - 3dfa0937-d733-4204-802d-b5471f168a18
  wofs_albers:
  - 11a8a489-33e3-486f-b9e3-783dc4741996
  - d23f4cc2-9136-4a92-9ef0-f310c1f4593d
  - 5e742956-a1ff-434c-a6f4-2a5585fe4be2
  - 491d052b-7533-4075-aceb-060592119bc0
  - da1397be-7212-4e1b-84ed-a2c814f983e4
  - 80de7548-043d-4057-a569-b7e71e3fed45
  - 6833ab45-a8de-4bfe-a861-a6fb321b4d59
  - 211e6371-14f3-4503-9b97-b8f579e281a6
  - 2c7bb9f2-e46b-4826-b6f0-e192a43b7323
  - df20cd9d-ba7d-4029-af1f-5eb4054a7d29
  - 1982fd81-0277-4cd6-a5fa-811db5bb8849
  - f4e92b87-349b-4223-82a2-743762372b17
  - 9575cc0e-f9c2-4383-b630-19f526ff3278
  - 2661456b-91c2-45da-a0db-9769448ecd6c
  - b603412c-8ed9-4fa6-a0f0-327b53df9a5f
  - 4ae94ee9-344e-414a-8be7-6068498e8174
  - f0d68d35-d5c0-4ffe-b1ba-08f7fe9343b9
  - 85ef815e-9aef-47a3-98a2-83742efa414d
  - 2b1cd1ed-0a90-449a-b42a-46a52bb628d9
  - da8941e2-d3ec-407f-8bb7-c38952531186
  - 9e35801e-2ac1-4afa-be1d-57fa978a2389
  - 86943ff4-64f9-46f6-8fc4-9cfe3fa72446
  - 698536ca-f9f2-461d-96a3-ac2c176b7a1f
  - 005baf60-dbb1-4b57-9565-f7b71e627556
  - 425d6a3c-01cd-4b76-9709-85d843a1c5c4
  - b2f98c8c-1ec8-4a6f-84c6-d8fdef3af165
  - d4f20715-16a8-4ca3-8cce-be34685448c4
  - e1d8f1cd-0c5d-4c03-afe4-a7c17139f0e1
  - eb9c3c00-6d22-4401-9194-5e2884d50152
  - 5eab4f3a-747d-48d2-a6db-10ef9b7751db
  - 97a5dd87-47f6-480f-bdae-1866a6dc547a
  - 35b299a8-5277-47b1-a5d9-6362de741a71
  - bf6d148a-4eb5-44e3-a97e-59fae3b6f118
  - 997072c3-b595-4594-a039-cf5f45bbaba7
  - 08c5fa12-c5d1-4e01-a67c-3538f160ea25
  - e49b617e-2351-4432-bfef-33747a7af991
  - 08886b9e-eb73-427d-9cbc-69ad5c4c5f7e
  - 667b5cc4-3bf8-4dba-b281-98715c1e63d4
  - 69096358-3036-492b-8cbc-17a80cab01c6
  - 5ad9f62b-1ce1-4ebf-a32b-78202754ecb8
  - 3ade370f-5234-488c-b461-faaeacfb46a2
  - 7f2c016e-a05c-4887-996a-2f3d697afddb
  - 1a2eac55-59ef-47fa-a60c-eacfe1fd7c67
  - fbcd7cb3-ddb0-445a-8c9e-2d5529eb0b32
  - 210a23fc-fe6c-4e8c-9812-67ba04dcc544
  - ce3aa142-57d2-446a-a8b2-869df3862a74
  - 3d7e5a58-67b6-41af-9f78-ea359d604a70
  - 1202fcf8-6667-4c9b-a544-249e51c7d3bc
  - e07dcba0-aefc-44f3-8abc-0164db6b448b
  - df71ee7f-4e70-4fd2-85e1-fee9c3475b0a
  - 8aefdbdd-9104-4a6c-8be1-a31c979e9b66
  - e85b3f76-1ce0-45b3-9e6e-ea733fc7772e
  - 78b93624-50b0-4af8-adec-b5d06309e2e4
  - 8c1a635d-54c3-4db8-9fc9-2065e8dfe218
  - fc51c7af-7e07-44e3-a85b-21ea97cea010
  - dd6a26aa-86a5-4f7e-af5a-cd70b096d78b
  - 3e3dd188-90ef-4cfc-a313-94284e160dce
  - e6e2e888-a22c-4f04-96f7-f7a7cb373bbc
  - 086d946a-f822-4f7b-80e9-b14c7039a95d
  - accf9b8c-9066-437e-858b-94c3c5130b34
  - 70f56ba9-dfa5-4383-9878-abb00cb50bfd
  - 6b654261-05ad-4ff5-a0ec-13a5112d5be6
  - 996a0fe5-2905-412b-aa17-56f97505e0cb
  - 7be9d0dd-9ec9-42fe-942e-2974dd82371e
  - 97b9d7ac-6164-4ea8-9d77-fb107a4ccda1
  wofs_annual_summary:
  - 0faa6525-8cf5-4ef9-a61d-fcd340b94bf8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-21_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:23:47.921440Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
